Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 1.4.2
    • Fix Version/s: None
    • Labels:
      None
    • Environment:

      Mac OSX 10.8.5

    • Confirmation Status:
      Unconfirmed

      Description

      I have Java version 7 update 55 installed on my Mac, but the launcher says it uses Java version 1.6.0_65.

      (Also, Wasn't Java 8 released already? How can I install that to use it with MC)

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                alex_dlc Alex de la Cruz
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: